.banner-box{
    max-width: 1920px;
    min-width: 1200px;
    height: auto;
    overflow: hidden;
}
.banner-box2{
    margin-top: 20px;
}
.banner-box img{
    width: 100%;
    display: block;
}
/*logo*/
.mylogo{
    height: 101px;
}
.mylogo h1{
    width: 154px;
    height: 54px;
    border-left:1px solid #dcdcdc;
    margin-top: 27px;
}
.mylogo h1 a{
    font-size: 20px;
    line-height:54px;
    color: #333333;
    padding-left: 14px;
    display: block;
    font-weight: bold;
}
.city{
    width: 765px;
    margin:23px 20px 0 0;
}
.city li {
    width: 6.2%;
    float: left;
    line-height: 28px;
    font-size: 14px;
    color: #333333;
    min-width: 50px;
}
.logo_nav{
    margin:36px 0 0 42px;
}
.logo_nav p{
    font-size: 20px;
    line-height:34px;
    color:#d42829;
    display: block;
    font-weight: bold;
    margin-right: 20px;
}
.logo_nav .zg-pull-title{
    width: 114px;
    height: 36px;
    background-color: #d42829;
    border-radius: 4px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    position: relative;
}
.logo_nav .zg-pull-title  .pull-box {
    display: none;
    height: 44px;
    width: 800px;
    position: absolute;
    left: 0;
    padding: 18px 0;
    border: 1px solid #dedede;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    cursor: default;
}
.logo_nav .zg-pull-title .pull-box2{
    height: 11px;
    width: 260px;
    border: 1px solid #dedede;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.31);
    cursor: default;
}
.logo_nav .zg-pull-title .pull-box2 a{
    line-height: 11px!important;
    float: left;
}
.logo_nav .zg-pull-title  .pull-box a ,.logo_nav .zg-pull-title  .pull-item a{
    float: left;
    padding: 0 11px;
    font-size: 15px;
    line-height: 25px;
    color: #333333;
}
.logo_nav .zg-pull-title  .pull-item{
    height: 20px;
    width: 261px;
}
.logo_nav .zg-pull-title  .pull-item a {
    border-right: 1px solid #d6d6d6;
}
.logo_nav .pull-box a:hover,.logo_nav .pull-item a:hover {
    color:#d42829;
    text-decoration: underline;
}
.logo_nav .pull-box  a.last-one,.logo_nav .pull-item  a.last-one {
    border-right: 0 none;
}
.myform{
    width: 265px;
    height: 36px;
    background-color: #ffffff;
    border-radius: 4px;
    border: solid 1px #d4d4d4;
    margin-top: 8px;
}
.myform2{
    margin-top: 35px;
}
.name{
    width: 220px;
    height: 36px;
    line-height: 36px;
    border: none;
    text-indent: 11px;
}
.search{
    width: 44px;
    height: 36px;
    background: url("../images/btn_03.png") no-repeat;
    background-size: 100% 100%;
    border: none;
    cursor: pointer;
}
/*logo下导航*/
.sub-nav {
    width: 100%;
    min-width: 1200px;
    margin-bottom: 20px;
    background-color:  #ef2d36;
}
.sub-nav .container {
    height: 59px;
    padding: 10px 0 10px 0;
    color: #ffffff;
}
.sub-nav .content {
    height: 59px;
    margin-right: 12px;
    font-size: 0;
}
.sub-nav .content .content-details {
    margin-top: 6px;
}
.sub-nav .content a {
    display: inline-block;
    width: 79px;
    font-size: 14px;
    line-height: 26px;
    color: #ffffff;
    text-align: center;
}
.sub-nav .content a:hover {
    color: #ffa200;
}
.sub-nav .content1 {
    width: 375px;
}
.sub-nav .content1 .content-details {
    width: 317px;
}
.sub-nav .content2 {
    width: 492px;
}
.sub-nav .content2 .content-details {
    width: 392px;
}
.sub-nav .content2 .content-title{
    padding-left: 30px;
}
.sub-nav .content3 {
    margin-right: 0;
    border-right: 0 none;
    margin-left: 30px;
}
.sub-nav .content3 .content-details {
    width: 242px;
}
.sub-nav .content-title {
    width: 18px;
    margin-right: 18px;
    padding-top: 6px;
    font-weight: 700;
    font-size: 18px;
}
/*备考指导列表页*/
.main-box {
    width: 100%;
    min-width: 1200px;
    margin-top: 35px;
}
.main-box .page-main {
    width: 780px;
}
.main-box .location {
    margin-left: 8px;
}
.main-box .location p {
    height: 16px;
    padding-left: 22px;
    font-size: 14px;
    background: url("../images/list-location.png") no-repeat left center;
}
.main-box .location p a:hover {
    color:  #ef2d36;
}
.main-box .page-table {
    margin-top: 26px;
}
.main-box .page-table .table-header {
    height: 42px;
    padding-left: 27px;
    padding-right: 18px;
    line-height: 42px;
    background-color: #e5e5e5;
}
.main-box .page-table .table-header .header-title {
    font-weight: 700;
    font-size: 18px;
}
.main-box .page-table .table-header .tag {
    position: relative;
    display: inline-block;
    height: 28px;
    margin-left: 14px;
    padding: 0 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    background-color:  #ef2d36;
}
.main-box .page-table .table-header .tag:before {
    position: absolute;
    content: '';
    left: -4px;
    top: 10px;
    border-right: 4px solid  #ef2d36;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.main-box .page-table .table-header a {
    font-size: 14px;
}
.main-box .page-table .table-header a:hover {
    color:  #ef2d36;
}
.main-box .page-table table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #bfbfbf;
    border-left: 1px solid #bfbfbf;
}
.main-box .page-table th {
    height: 41px;
    font-size: 14px;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    background-color: #f7f6f6;
    color: #ef2d36;
}
.main-box .page-table td {
    height: 67px;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    text-align: center;
    font-size: 14px;
    background-color: #fff;
}
.main-box .page-table td .free-exp {
    display: block;
    width: 18px;
    height: 19px;
    margin: 0 auto;
    background: url("../images/table-exp-icon.png") no-repeat center;
}
.main-box .page-table td .learn-more {
    display: block;
    width: 83px;
    height: 34px;
    margin: 0 auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 34px;
    color: #fff;
    background-color:  #ef2d36;
}
.main-box .page-table td .learn-more:hover {
    background-color:  #ef2d36;
}
.main-box .page-title {
    width: 100%;
    height: 26px;
    margin-top: 35px;
}
.main-box .page-title .title-box {
    height: 26px;
    padding-left: 22px;
    border-left: 5px solid #ef2d36;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
}
.main-box .page-title .title-handle {
    line-height: 30px;
}
.main-box .page-title .title-handle a {
    font-size: 14px;
    color: #787878;
}
.main-box .page-title .title-handle a:hover {
    color: #ef2d36;
}
.main-box .page-title .title-handle a.none{
    display: none;
}
.main-box .page-nav {
    width: 100%;
    margin-top: 37px;
    margin-left: 13px;
}
.main-box .page-nav span {
    display: inline-block;
    width: 89px;
    margin-left: 10px;
    padding-left: 25px;
    vertical-align: top;
    font-size: 16px;
    line-height: 24px;
    color: #ef2d36;
    background: url("../images/list-nav-location.png") no-repeat left center;
}
.main-box .page-nav a {
    display: inline-block;
    width: 50px;
    height: 24px;
    border-radius: 4px;
    border: solid 1px #dadada;
    margin-right: 10px;
    margin-bottom: 8px;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}
.main-box .page-nav a:hover,
.main-box .page-nav a.active {
    border-color:#ef2d36;
    color: #ef2d36;
}

.main-box .list-title {
    width: 140px;
    height: 36px;
    background-color: #ef2d36;
    border-radius: 4px;
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 36px;
    font-weight: bold;
    color: #fff;
}

.main-box .subjects-chooses {
    margin-top: 14px;
}
.main-box .subjects-chooses .subject-choose {
    margin-right: 12px;
    margin-bottom: 10px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
    border-radius: 16px;
    border: 1px solid #fff;
}
.main-box .subjects-chooses .subject-choose.active {
    border-color:  #ef2d36;
    background: #ff9297;
}
.main-box .subjects-chooses .subject-choose.active a {
    border-color: transparent;
    color: #ffffff;
}
.main-box .subjects-chooses .subject-choose:hover a {
    border-color:  #ef2d36;
    color:  #ef2d36;
}
.main-box .subjects-chooses a {
    display: block;
    height: 22px;
    padding: 0 8px;
    border: 1px solid #999999;
    color: #999999;
    border-radius: 15px;
}
.main-box .anticipate {
    position: relative;
    width: 100%;
    padding: 14px 0 18px;
    background-color: #e5e5e5;
    margin-top: 10px;
}
.main-box .anticipate.rec:before {
    position: absolute;
    content: '';
    width: 64px;
    height: 54px;
    top: 0;
    left: 0;
    background: url("../images/anticipate-corner.png") no-repeat center;
}
.main-box .anticipate .anti-title {
    height: 58px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 58px;
}
.main-box .anticipate ul {
    margin-left: 22px;
}
.main-box .anticipate .anti-list {
    position: relative;
    height: 28px;
    padding-left: 14px;
    padding-right: 38px;
    font-size: 12px;
    line-height: 28px;
}
.main-box .anticipate .anti-list:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    top: 12px;
    left: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #333;
}
.main-box .anticipate .anti-list a {
    float: left;
}
.main-box .anticipate .anti-list a:hover {
    color:  #ef2d36;
}
.main-box .anticipate .anti-list .list-date {
    float: right;
    color: #666;
}
.main-box .page-list {
    margin-top: 27px;
    background-color: #f4f4f4;
    border-radius: 10px;
}
.main-box .page-list .list-area {
    margin-left: 22px;
}
.main-box .page-list .list-area li {
    position: relative;
    width: 685px;
    height: 37px;
    padding-left: 16px;
    font-size: 14px;
    line-height: 37px;
}
.main-box .page-list .list-area li:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    left: 0;
    top: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #333;
}
.main-box .page-list .list-area li a {
    display: block;
    float: left;
}
.main-box .page-list .list-area li a:hover {
    color:  #ef2d36;
}
.main-box .page-list .list-area li.empty {
    position: static;
    height: 19px;
}
.main-box .page-list .list-area li .list-date {
    font-size: 12px;
    color: #999999;
}
.pic-box{
    margin-top: 39px;
}
.page-attach {
    width: 386px;
}
.page-attach .attach-adv-img {
    width: 386px;
    height: 200px;
    background-color: #dedede;
}
.page-attach .guidance {
    margin-top: 18px;
}
.page-attach .guidance .guidance-box {
    width: 360px;
    height: 137px;
    margin-top: 7px;
    padding-top: 12px;
    padding-left: 20px;
    background-color: #f4f4f4;
    border-radius: 4px;
}
.page-attach .guidance .guidance-box .guidance-links {
    width: 110%;
}
.page-attach .guidance .guidance-box a {
    display: block;
    float: left;
    margin-right: 18px;
    margin-bottom: 17px;
    font-size: 12px;
    line-height: 12px;
    border-radius: 4px;
    border: solid 1px #dadada;
    padding: 6px 11px;
}
.page-attach .guidance .guidance-box a:hover {
    color: #ffa200;
}
.page-attach .free-curricula {
    margin-top: 37px;
}
.page-attach .free-curricula .curricula-swiper {
    position: relative;
    height: 200px;
    margin: 10px auto 0;
}
.page-attach .free-curricula .curricula-swiper .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}
.page-attach .recommandation {
    margin-top: 31px;
}
.page-attach .recommandation .reco-list{
    margin-left: 10px;
    margin-top: 3px;
}
.page-attach .recommandation .reco-list li {
    position: relative;
    padding-left: 14px;
    font-size: 14px;
    line-height: 36px;
}
.page-attach .recommandation .reco-list li:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    left: 0;
    top: 16px;
    background-color: #dadada;
}
.page-attach .recommandation .reco-list a:hover {
    color: #ffa200;
}
.page-attach .guide-books {
    margin-top: 29px;
}
.page-attach .guide-books .book-swiper {
    position: relative;
    width: 296px;
    height: 250px;
    margin: 18px auto 0;
}
.page-attach .guide-books .book-swiper .swiper-slide {
    width: 137px;
    height: 250px;
    margin: 0 auto;
    text-align: center;
}
.page-attach .guide-books .book-swiper .swiper-slide a {
    display: inline-block;
    width: 137px;
    height: 210px;
    margin-top: 20px;
    font-size: 0;
}
.page-attach .guide-books .book-swiper .swiper-slide a:hover .book-txt {
    color: #ffa200;
}
.page-attach .guide-books .book-swiper .swiper-slide img {
    width: 137px;
    height: 170px;
}
.page-attach .guide-books .book-swiper .swiper-slide .book-txt {
    display: block;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
    margin-top: 10px;
}
.page-attach .guide-books .book-swiper .swiper-slide .price {
    display: block;
    margin-top: 4px;
    font-size: 16px;
    color: #f22f2f;
    font-weight: bold;
}
.page-attach .guide-books .book-swiper .btn-handle {
    position: absolute;
    width: 10px;
    height: 18px;
    top: 89px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.page-attach .guide-books .book-swiper .btn-handle.btn-prev {
    left: -26px;
    background-image: url("../images/btn-prev.png");
}
.page-attach .guide-books .book-swiper .btn-handle.btn-next {
    right: -26px;
    background-image: url("../images/btn-next.png");
}
.page-attach .news {
    margin-top: 30px;
}
.page-attach .news .reco-list {
    width: 386px;
    padding: 15px 0;
    background-color: #f4f4f4;
    border-radius: 4px;
    margin-top: 19px;
}
.page-attach .news .reco-list li {
    position: relative;
    padding-left: 30px;
    font-size: 14px;
    color: #323232;
    line-height: 36px;
}
.page-attach .news .reco-list li:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    left: 15px;
    top: 16px;
    background-color: #333;
}
.page-attach .news .reco-list a:hover {
    color: #f22f2f;
}
/*二级页面样式*/
.category .count-down-block {
    width: 378px;
    height: 484px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    background-color: #f4f4f4;
}
.category .count-down-area {
    width: 100%;
    height: 74px;
    margin-bottom: 41px;
    text-align: center;
    font-size: 16px;
    line-height: 74px;
    background-color: #ede8e8;
}
.category .day-info {
    display: inline-block;
    width: 26px;
    height: 74px;
    margin:0 3px;
    vertical-align: top;
    font-size: 36px;
    color: #ffffff;
    background: url("../images/time_03.png") no-repeat center;
}
.category .time-info-area {
    margin-left: 7px;
    padding-left: 20px;
}
.category .time-line {
    margin-bottom: 25px;
}
.category .time-line-title {
    position: relative;
    width: 28px;
    margin-right: 10px;
    padding: 2px 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    background-color: #ef2d36;
}
.category .time-line-title:before {
    position: absolute;
    content: '';
    left: -4px;
    top: 50%;
    margin-top: -4px;
    border-right: 4px solid #ef2d36;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.category .time-line-date {
    font-size: 16px;
}
.category .mt {
    margin-top: 10px;
}
.category .time-line-handle {
    display: block;
    margin-right: 10px;
    font-size: 14px;
    color: #666666;
}
.category .time-line-handle:hover {
    color: #ef2d36;
}
.category-form{
    background-color: #f4f4f4;
    border-radius: 10px;
    margin-right: 20px;
    width: 300px;
    height: 484px;
}
.category-form .fxsyform{
    padding: 0 10px;
}
.category-txt{
    padding: 0 10px;
}
.category-form p{
    height: 58px;
    line-height: 58px;
}
.category-form p b{
    font-size: 20px;
    color: #e63030;
}
.category-form p i{
    font-size: 16px;
    color: #999999;
    font-style: normal;
}
.category-form p span{
    font-size: 18px;
    color: #e63030;
    font-weight: bold;
}
.ad-box{
    width: 275px;
    height: 141px;
    margin:0 auto 35px;
}
.category-form .test-edu,.category-form .test-experence{
    width: 92px;
    height: 34px;
    border-radius: 4px;
    border: solid 1px #bfbfbf;
    margin-top: 14px;
    text-align: center;
    text-indent:4px;
    margin-right: 6px;
}
.category-form input{
    width: 188px;
    height: 34px;
    border-radius: 4px;
    border: solid 1px #bfbfbf;
    text-indent: 12px;
}
.category-form .fxbtn{
    width: 144px;
    height: 46px;
    background-color: #ea1e23;
    border-radius: 4px;
    font-size: 18px;
    color: #fffefe;
    margin: 10px auto 0;
    display: block;
    cursor: pointer;
}
.category .hot-infomation {
    width: 455px;
    margin-right: 35px;
}
.category .hot-block-box{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border: solid 1px #f4f4f4;
    padding: 14px 15px;
}
.category .hot-infomation .block-title {
    margin-bottom: 12px;
}
.category .hot-infomation .hot-block {
    padding-top: 10px;
}
.category .hot-infomation .hot-main-link {
    width: 100%;
    margin-bottom: 6px;
    font-size: 16px;
    line-height: 16px;
}
.category .hot-infomation .hot-main-link a {
    float: left;
    margin-right: 10px;
    color: #333333;
}
.category .hot-infomation .hot-main-link a:nth-of-type(2) {
    margin-right:0;
}
.category .hot-infomation .hot-main-link a:first-child+a {
    margin-right:0;
}
.category .hot-infomation .hot-main-link a:hover {
    text-decoration: underline;
    color: #ef2d36;
}
.category .hot-infomation .hot-sub-links {
    width: 110%;
    font-size: 12px;
    line-height: 30px;
}
.category .hot-infomation .hot-sub-links a {
    display: block;
    float: left;
    margin-right: 20px;
}
.category .hot-infomation .hot-sub-links a:hover {
    color: #ef2d36;
}
.category .hot-infomation .hot-sub-links .og-txt {
    color: #ef2d36;
}
.category .instruments {
    width: 300px;
}
.category .instruments .instrument-swiper {
    width: 300px;
    height: 288px;
}
.category .instruments .instrument-swiper a {
    display: block;
    width: 300px;
    height: 282px;
    background-color: #d6d5d6;
}
.category .instruments .pagination {
    position: absolute;
    width: 100%;
    bottom: 13px;
    text-align: right;
    z-index: 20;
}
.category .instruments .swiper-pagination-switch {
    display: inline-block;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: #dcdcdc;
    margin: 0 6px;
    cursor: pointer;
}
.category .instruments .swiper-active-switch {
    background: #fff;
}
.category .instruments-area {
    margin-top: 5px;
    width: 300px;
    height: 154px;
    background-color: #f4f4f4;
    border-radius: 10px;
}
.category .instruments-area .instrument {
    width: 146px;
    height: 50px;
    text-align: center;
    font-size: 12px;
    line-height: 50px;
}
.category .instruments-area .instrument a {
    display: block;
    width: 100%;
    height: 100%;
}
.category .instruments-area .instrument a:hover {
    color: #ef2d36;
}
.category .instruments-area .instrument .icon {
    display: inline-block;
    width: 21px;
    height: 50px;
    margin-right: 8px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center;
}
.category .instruments-area .instrument .icon1 {
    background-image: url("../images/icon_70.png");
}
.category .instruments-area .instrument .icon2 {
    background-image: url("../images/icon_69.png");
}
.category .instruments-area .instrument .icon3 {
    background-image: url("../images/icon_68.png");
}
.category .instruments-area .instrument .icon4 {
    background-image: url("../images/icon_67.png");
}
.category .instruments-area .instrument .icon5 {
    background-image: url("../images/icon_66.png");
}
.category .instruments-area .instrument .icon6 {
    background-image: url("../images/icon_65.png");
}
/*课程*/
.curricula{
    width: 100%;
    min-width: 1200px;
    margin: 28px 0 14px;
}
.curricula .title-detail {
    display: block;
}
.curricula .curricula-selector {
    margin-right: 70px;
    font-size: 18px;
    color: #666;
    cursor: pointer;
}
.curricula .curricula-selector.active {
    position: relative;
    font-weight: 700;
    color: #ef2d36;
}
.curricula .curricula-selector.active:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 100%;
    left: 0;
    bottom: -2px;
    background-color: #ef2d36;
}
.curricula .curricula-main {
    margin-top: 20px;
}
.curricula .curricula-switchs {
    width: 865px;
}
.curricula .curricula-switchs .curricula-switch {
    display: none;
}
.curricula .curricula-switchs .curricula-switch.active {
    display: block;
}
.curricula .curricula-switchs .curricula-line {
    width: 865px;
    height: 104px;
    margin-bottom: 15px;
    border: 1px solid #bfbfbf;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.curricula .curricula-switchs .curricula-pic {
    width: 172px;
    height: 104px;
    background-color: #bfbfbf;
}
.curricula .curricula-switchs .curricula-txt {
    width: 693px;
    padding: 29px 0;
    font-size: 14px;
    line-height: 24px;
}
.curricula .curricula-switchs .curricula-txt > div {
    height: 52px;
    border-right: 1px solid #dedede;
}
.curricula .curricula-switchs .curricula-txt > div.curricula-handle {
    border-right: 0 none;
}
.curricula .curricula-switchs .curricula-advance {
    width: 127px;
    padding-left: 20px;
}
.curricula .curricula-switchs .curricula-feature {
    width: 332px;
    padding-left: 20px;
}
.curricula .curricula-switchs .curricula-feature a:hover {
    color: #ef2d36;
    text-decoration: underline;
}
.curricula .curricula-switchs .curricula-handle {
    width: 180px;
    text-align: center;
    line-height: 52px;
}
.curricula .curricula-switchs .curricula-handle .o-txt {
    font-weight: 700;
    font-size: 20px;
    color: #f4674b;
}
.curricula .curricula-switchs .curricula-handle .buy {
    display: inline-block;
    width: 70px;
    height: 28px;
    margin-left: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    background-color: #e63030;
}
.curricula .curricula-switchs .curricula-handle .buy:hover {
    background-color: #d28602;
}
.curricula .curricula-fix {
    width: 298px;
}
.curricula .curricula-fix .tag-pic,
.curricula .curricula-fix .activity-pic{
    width: 298px;
    height: 154px;
    margin-top: 16px;
}
.curricula .curricula-fix .activity-lists {
    margin-top: 7px;
}
.curricula .curricula-fix .activity-lists a ,.teacher .activity-lists a{
    position: relative;
    display: block;
    padding-left: 15px;
    font-size: 14px;
    line-height: 28px;
    color: #333333;
}
.curricula .curricula-fix .activity-lists a:before,.teacher .activity-lists a:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    top: 12px;
    left: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color:  #333333;
}
.curricula .curricula-fix .activity-lists a:hover {
    color:  #e63030;
}
.curricula-swiper .swiper-pagination{
    position: absolute;
    width: 100%;
    bottom: 10px;
    text-align: center;
    z-index: 20;
}
.curricula-swiper .swiper-pagination-switch {
    display: inline-block;
    width: 13px;
    height: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: #dcdcdc;
    margin: 0 8px;
    cursor: pointer;
}
.curricula-swiper .swiper-active-switch {
    background: pink;
}
/*考试资讯*/
.test-infomation .left-part,.test-center .left-part,.material .left-part{
    width: 865px;
}
.tab-switchs {
    height: 31px;
    background-color: #f6f6f6;
}
.tab-switch {
    width: 74px;
    height: 31px;
    margin-right: 39px;
    text-align: center;
    font-size: 16px;
    line-height: 31px;
    color: #333333;
    cursor: pointer;
}
.tab-switch.active {
    color: #fff;
    background-color: #e63030;
}
.tab-contents {
    margin-top: 23px;
}
.tab-content {
    display: none;
    width: 110%;
}
.tab-content.active {
    display: block;
}
.tab-detail {
    width: 411px;
    margin-right: 42px;
    font-size: 14px;
    line-height: 30px;
    color: #333333;
}
.tab-detail a {
    line-height: 30px;
}
.tab-detail a:hover {
    color:  #e63030;
}
.tab-detail .detail-time {
    font-size: 14px;
}
/*图书推荐*/
.right-part .book-swiper2 {
    position: relative;
    width: 296px;
    height: 208px;
    margin: 18px auto 0;
}
.right-part .book-swiper2 .swiper-slide {
    width: 96px;
    height: 210px;
    margin: 0 auto;
    text-align: center;
}
.right-part .book-swiper2 .swiper-slide a {
    display: inline-block;
    width: 96px;
    height: 210px;
    margin-top: 20px;
    font-size: 0;
}
.right-part .book-swiper2 .swiper-slide a:hover .book-txt {
    color: #ffa200;
}
.right-part .book-swiper2 .swiper-slide img {
    width: 96px;
    height: 142px;
}
.right-part .book-swiper2 .swiper-slide .book-txt {
    display: block;
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 10px;
    width: 96px;
    height: 20px;
    background-color: #ef2d36;
    border-radius: 4px;
}
/*行业热点*/
.test-infomation ,.test-center,.material{
    margin-top: 10px;
}
.test-infomation .hot-detail {
    width: 266px;
    padding-left: 32px;
}
.test-infomation .hot-detail.hot {
    background: url("../images/pic_15.png") no-repeat left center;
}
.test-infomation .hot-detail.new {
    background: url("../images/pic_19.png") no-repeat left center;
}
.test-infomation .hot-detail a {
    font-size: 14px;
    line-height: 34px;
}
.test-infomation .hot-detail a:hover {
    color:  #e63030;
}
/*免费题库*/
.test-center .right-part {
    padding-left: 24px;
    color: #e63030;
    width: 274px;
    height: 252px;
    background-color: #f6f6f6;
}
.test-center .right-part-title {
    height: 57px;
    font-weight: 700;
    font-size: 20px;
    line-height: 57px;
}

.test-center .right-part-title span a {
    height: 57px;
    font-weight: 700;
    font-size: 20px;
    line-height: 57px;
	color: #ef2d36;
}
.test-center .right-part-methods {
    width: 110%;
}
.test-center .right-part-method {
    width: 114px;
    height: 40px;
    margin-right: 25px;
    margin-bottom: 24px;
    text-align: center;
    font-size: 14px;
    line-height: 38px;
}
.test-center .right-part-method a {
    display: block;
    width: 112px;
    height: 38px;
    border: solid 1px #bfbfbf;
    color: #333333;
}
.test-center .right-part-method a:hover {
    color: #e63030;
    border-color: #e63030;
}
.test-center .right-part-method .icon {
    display: inline-block;
    width: 16px;
    height: 38px;
    margin-left: 9px;
    vertical-align: top;
    background: url("../images/icon_63.png") no-repeat center;
}
/*备考资料*/
.material .experience-share {
    width: 266px;
    height: 32px;
    padding-left: 32px;
    padding-top: 20px;
}
.material .experience-share.outstanding {
    background: url("../images/pic_23.png") no-repeat left 20px;
}
.material .experience-share a {
    display: block;
    width: 244px;
    height: 58px;
}
.material .experience-share a:hover span {
    color:  #e63030;
}
.material .experience-share a span {
    display: block;
}
.material .experience-share a .share-title {
    font-size: 14px;
    line-height: 14px;
    color: #323232;
}
.material .experience-share a .share-content {
    width: 244px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    line-height: 30px;
    color: #999999;
}
/*图书教材*/
.books {
    margin-top: 14px;
}
.books .books-swiper-area {
    height: 275px;
    margin-top: 38px;
    overflow: hidden;
}
.books .swiper-content {
    width: 164px;
    margin: 0 auto;
}
.books .swiper-pic {
    height: 196px;
    background: #e6e6e6;
}
.books .swiper-pic img{
    width: 99px;
    height: 154px;
    display: block;
    margin: 0 auto;
    padding-top: 21px;
}
.books .book-name {
    width: 180px;
    margin: 24px auto 0;
    font-size: 14px;
    line-height: 14px;
}
.books .book-price-area {
    width: 180px;
    margin: 12px auto 0;
}
.books .book-price {
    font-size: 12px;
    line-height: 19px;
}
.books .book-price .new-price {
    padding-right: 9px;
    font-size: 14px;
    color: #ff0000;
}
.books .book-price .og-price {
    text-decoration: line-through;
    color: #999999;
}
.books .book-handle {
    display: block;
    width: 51px;
    height: 19px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    font-size: 12px;
    line-height: 19px;
    color: #fff;
    background-color: #e63030;
}
.books .book-handle:hover {
    background-color: #e63030;
}
/*内容页*/
.main-box .page-content {
    width: 753px;
    margin-top: 20px;
    padding: 0 13px 0 14px;
    border: 1px solid #bfbfbf;
}
.main-box .page-content .page-content-title {
    padding: 8px 0 0 8px;
    font-size: 24px;
    line-height: 40px;
}
.main-box .page-content .send-infomation {
    height: 34px;
    padding-left: 6px;
    font-size: 0;
    line-height: 34px;
}
.main-box .page-content .send-infomation span {
    font-size: 14px;
    margin-right: 20px;
}
.main-box .page-content .send-infomation a:hover {
    text-decoration: underline;
}
.main-box .page-content .page-content-advs {
    width: 100%;
    height: 117px;
    margin-top: 18px;
    background-color: #e5e5e5;
}
.main-box .page-content .page-content-para {
    margin-top: 16px;
}
.main-box .page-content .page-content-para p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 36px;
    margin-top: 14px;
}
.main-box .page-content .page-content-para p a:hover{
    color: #ef2d36;
}
.main-box .list-page-code {
    width: 100%;
    height: 38px;
    margin-top: 35px;
    text-align: center;
}
.main-box .list-page-code a,
.main-box .list-page-code span {
    display: inline-block;
    padding: 0 13px;
    height: 36px;
    vertical-align: top;
    *vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    text-align: center;
    font-size: 16px;
    line-height: 36px;
    background: #fff;
}
.main-box .list-page-code a:hover,
.main-box .list-page-code span,
.main-box .list-page-code span:hover {
    border-color: #ff0000;
    background-color:  #ff0000;
    color:#fff;
}
.main-box .page-content .share-box {
    width: 695px;
    height: 32px;
    margin: 40px auto 0;
    padding-bottom: 20px;
    padding-left: 13px;
    border-bottom: 1px solid #bfbfbf;
}
.main-box .page-content .share-box a {
    display: block;
    height: 32px;
    width: 32px;
    float: left;
    margin: 0 0 0 5px;
    padding: 0;
    overflow: hidden;
    line-height: 32px;
    color: #ccc;
    background: url("../images/newshare.png") no-repeat;
}
.main-box .page-content .share-box .bds_more {
    width: 50px;
    margin-left: 0px;
    background: none;
}
.main-box .page-content .share-box .bds_tsina {
    background-position: -211px 0px;
}
.main-box .page-content .share-box .bds_tsina:hover {
    background-position: -211px -34px;
}
.main-box .page-content .share-box .bds_renren {
    background-position: -248px 0px;
}
.main-box .page-content .share-box .bds_renren:hover {
    background-position: -248px -34px;
}
.main-box .page-content .share-box .bds_douban {
    background-position: -285px 0px;
}
.main-box .page-content .share-box .bds_douban:hover {
    background-position: -285px -34px;
}
.main-box .page-content .share-box .bds_tqq,
.main-box .page-content .share-box .popup_sqq {
    background-position: -321px 0px;
}
.main-box .page-content .share-box .bds_tqq:hover,
.main-box .page-content .share-box .popup_sqq:hover {
    background-position: -321px -34px;
}
.main-box .page-content .share-box .bds_weixin {
    background-position: -357px 0px;
}
.main-box .page-content .share-box .bds_weixin:hover {
    background-position: -357px -34px;
}
.main-box .page-content .page-indexs {
    width: 670px;
    margin: 10px auto 0;
}
.main-box .page-content .page-indexs .page-index {
    font-size: 14px;
    line-height: 60px;
}
.main-box .page-content .page-indexs .page-index a:hover {
    color:  #ef2d36;
}
/*分校*/
.fxsy-advertiser{
    width: 481px;
    margin-right: 10px;
}
.zg_ma01_cent_top{
    width:500px;
    height:200px;
    margin-bottom:10px;
}
.zg_ma01_cent_top h2{
    font:bold 16px/42px "Microsoft YaHei";
    color:#ea1e23;
    padding-top:8px;
}
.zg_ma01_cent_top h2 a{
    font:bold 16px/42px "Microsoft YaHei";
    color:#ea1e23;
}
.zg_ma01_cent_top h2.size a{
    font:bold 18px/42px "Microsoft YaHei";
}
.zg_ma01_cent_top p,.zg_ma01_cent_top p a{
    line-height:27px;
    font-size:14px;
}
/*中公名师*/
.environment{
    margin-top: 30px;
}
.teacher-group{
    position: relative;
}
.teacher .swiper-container{
    width: 822px;
    height: 245px;
    margin:30px auto 0;
}
.teacher .teacher-group .btn-handle {
    position: absolute;
    width: 15px;
    height: 28px;
    top: 50%;
    margin-top: -14px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    z-index: 10;
}
.teacher .teacher-group .teacher-right{
    background-image: url(../images/next.png);
    right: 0;
}
.teacher .teacher-group .teacher-left{
    background-image: url(../images/prev.png);
    left: 0;
}
.teacher-group ul li.swiper-slide {
    text-align: center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 184px;
    height:245px ;
  }
.teacher-group ul li a{
    display: block;
    position: absolute;
    bottom: 0;
    left: 10px;
    width: 184px;
    height: 60px;
    background: rgba(0,0,0,0.6);
}
.teacher-group ul li a span{
    color: #ffffff;
    font-weight: bold;
    display: inline-block;
    margin:14px 0 0 14px;
}
.teacher .activity-pic{
    width: 280px;
    height: 110px;
    margin:30px auto 0;
}
/*教学环境*/
.environment-box{
    margin-top: 33px;
}
.environment-box dl{
    margin-right: 34px;
}
.environment-box dl:nth-of-type(4){
    margin-right: 0;
}
.environment-box dd{
    font-size: 14px;
    color: #333333;
    text-align: center;
    margin-top: 9px;
}
/*分校轮播*/
.fesy-swiper .pagination {
    position: absolute;
    width: 100%;
    bottom: 17px;
    text-align: center;
    z-index: 20;
}
.fesy-swiper .swiper-pagination-switch {
    display: inline-block;
    width: 13px;
    height: 13px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: #dcdcdc;
    margin: 0 8px;
    cursor: pointer;
}
.fesy-swiper .swiper-active-switch {
    background: #fff;
}
.main-box .page-content .page-content-para p strong{
    font-weight: bold;
}































































































































